.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.season_switcher_content h1 {
    margin-top: 0;
}

.stats-table {
    margin: 0 auto 2px;
}

main {
    width: 192px;
}

main top,
main top cell {
    line-height: 80px;
    width: 100%;
}

main top,
main top cell,
data top {
    height: 80px;
}

top cell {
    margin-top: 2px;
}

data cell {
    text-align: center;
    width: 65px;
}

cell.row_head.group {
    margin-top: 0;
}

cell.row_head.name {
    box-sizing: border-box;
    display: table;
    height: 36px;
    line-height: 14px;
    padding: 3px 2px;
}

cell.row_head.name abbr {
    display: table-cell;
    vertical-align: middle;
}

cell.sort span:not(.sel) {
    cursor: pointer;
}

cell.pos {
    text-align: center;
    width: 30px;
}

cell.entity {
    box-sizing: border-box;
    padding-left: 3px;
    width: 160px;
}

scrolltable.scrollable.shadow-l:before {
    left: 194px;
}

.no-stats {
    font-style: italic;
    margin: 0 auto;
    text-align: center;
    width: 200px;
}

/* Widths */
scrolltable.stats_1 {
    width: 259px;
}
.stats_1 datalist,
cell.stats_1 {
    width: 65px;
}
scrolltable.stats_2 {
    width: 326px;
}
.stats_2 datalist,
cell.stats_2 {
    width: 132px;
}
scrolltable.stats_3 {
    width: 393px;
}
.stats_3 datalist,
cell.stats_3 {
    width: 199px;
}
scrolltable.stats_4 {
    width: 460px;
}
.stats_4 datalist,
cell.stats_4 {
    width: 266px;
}
scrolltable.stats_5 {
    width: 527px;
}
.stats_5 datalist,
cell.stats_5 {
    width: 333px;
}
scrolltable.stats_6 {
    width: 594px;
}
.stats_6 datalist,
cell.stats_6 {
    width: 400px;
}
scrolltable.stats_7 {
    width: 661px;
}
.stats_7 datalist,
cell.stats_7 {
    width: 467px;
}
scrolltable.stats_8 {
    width: 728px;
}
.stats_8 datalist,
cell.stats_8 {
    width: 534px;
}
scrolltable.stats_9 {
    width: 795px;
}
.stats_9 datalist,
cell.stats_9 {
    width: 601px;
}
scrolltable.stats_10 {
    width: 862px;
}
.stats_10 datalist,
cell.stats_10 {
    width: 668px;
}
scrolltable.stats_11 {
    width: 929px;
}
.stats_11 datalist,
cell.stats_11 {
    width: 735px;
}
scrolltable.stats_12 {
    width: 996px;
}
.stats_12 datalist,
cell.stats_12 {
    width: 802px;
}
.stats_13 datalist,
cell.stats_13 {
    width: 869px;
}
.stats_14 datalist,
cell.stats_14 {
    width: 936px;
}
.stats_15 datalist,
cell.stats_15 {
    width: 1003px;
}
.stats_16 datalist,
cell.stats_16 {
    width: 1070px;
}
.stats_17 datalist,
cell.stats_17 {
    width: 1137px;
}
.stats_18 datalist,
cell.stats_18 {
    width: 1204px;
}
.stats_19 datalist,
cell.stats_19 {
    width: 1271px;
}
.stats_20 datalist,
cell.stats_20 {
    width: 1338px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    scrolltable data {
        width: calc(100% - 194px);
    }
}

/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    scrolltable main {
        width: calc(100% - 67px);
    }

    scrolltable main .entity {
        width: calc(100% - 32px);
    }

    scrolltable data,
    scrolltable datalist,
    scrolltable cell {
        width: 65px !important;
    }

    mobile-select current {
        height: 24px;
        line-height: 24px;
    }
}
